Subject: [edu-team] Fw: [Ietf_africa] Internet Research Labs Draft - Use case for africa

From: <[email-masked]>
Date: Thu, 16 Feb 2017 15:05:11 +0000 (UTC)

Guys,
Our work on Internet Research Labs seems to be getting a favorable response from the Africa region.
I am glad to see this.     Thanks,
Nalini ElkinsInside Products, Inc.www.insidethestack.com(831) 659-8360

----- Forwarded Message -----
 From: Stephen Honlue <[email-masked]>
 To: [email-masked] 
 Sent: Wednesday, February 15, 2017 11:35 AM
 Subject: Re: [Ietf_africa] Internet Research Labs Draft - Use case for africa
   
 Indeed this is quite interesting, +1, I think for our region with low participation, an online facility will boost induction of the local community.
  I suggest we watch that draft as it gets maturity, to eventually deploy something of that nature. Regards,
  
 On 15/02/2017 22:20, abel ELITCHA wrote:
  
    Hello folks,
  This Internet Draft https://tools.ietf.org/html/draft-chowbat-irl-00 may be of strong interest for our region; especially into setting a common platform for learning.
 
  Feel free to visit and comment on [email-masked] list.
  Thanks
     
 -- 
         --Abel 

 _______________________________________________
Ietf_africa mailing list
[email-masked]
https://elists.isoc.org/mailman/listinfo/ietf_africa

 -- 
--
MSH
Trainer
t: +230 403 51 00 |f: +230 466 6758 |tt: @afrinic |w:www.afrinic.net
facebook.com/afrinic | flickr.com/afrinic | youtube.com/afrinicmedia
___________________________
AFRINIC-25 in Mauritius from 28 to 30 Nov 2016 (Free Training 25 to 27 Nov) 
_______________________________________________
Ietf_africa mailing list
[email-masked]
https://elists.isoc.org/mailman/listinfo/ietf_africa